#pictureL {
float: left;
margin-top: 0px;
margin-right: 20px;
margin-bottom: 7px;
margin-left: 0px;
}
#pictureR {
float: right;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 7px;
margin-left: 20px;
}
.grayblueB {
color: #405757;
font-size: 13px;
font-weight: bold;
font-style: normal;
}
.textblue {
color: blue;
font-weight: bold;
font-size: 21px;
}
.astrix {
color: red;
font-weight: bold;
font-size: 21px;
}
.textgray{
color: #999999;
}
img.picfram {
border-radius: 15px;
}
.gotop {
position:fixed;
right:15px;
bottom:15px;
opacity:.3;
padding:10px;
color:#FF008C;
display:block;
text-decoration:none;
text-align:center;
font-size:13px;
font-weight:bold;
z-index:999;
transition:all 300ms;
-webkit-transition:all 300ms;
opacity: 1.0;
}
.gotop:hover {
color: green;
opacity: 1.0;
}
.gotop.hidden {
display:none;
opacity:1.0
}
a.gotop {
text-decoration:none!important
}

@-webkit-keyframes fade-in {
0% {
opacity: 0;
}
40% {
opacity: 0;
}
100% {
opacity: 1;
}
}

@-moz-keyframes fade-in {
0% {
opacity: 0;
}
40% {
opacity: 0;
}
100% {
opacity: 1;
}
}

@keyframes fade-in {
0% {
opacity: 0;
}
40% {
opacity: 0;
}
100% {
opacity: 1;
}
}

.instaFade {
-webkit-animation-name: reset, fade-in;
-webkit-animation-duration: 1.5s;
-webkit-animation-timing-function: ease-in;

-moz-animation-name: reset, fade-in;
-moz-animation-duration: 1.5s;
-moz-animation-timing-function: ease-in;

animation-name: reset, fade-in;
animation-duration: 1.5s;
animation-timing-function: ease-in;
}
.quickFade {
-webkit-animation-name: reset, fade-in;
-webkit-animation-duration: 2.5s;
-webkit-animation-timing-function: ease-in;

-moz-animation-name: reset, fade-in;
-moz-animation-duration: 2.5s;
-moz-animation-timing-function: ease-in;

animation-name: reset, fade-in;
animation-duration: 2.5s;
animation-timing-function: ease-in;
}
.delayOne {
-webkit-animation-delay: 0, .5s;
-moz-animation-delay: 0, .5s;
animation-delay: 0, .5s;
}
.delayTwo {
-webkit-animation-delay: 0, 1s;
-moz-animation-delay: 0, 1s;
animation-delay: 0, 1s;
}
.delayThree {
-webkit-animation-delay: 0, 1.5s;
-moz-animation-delay: 0, 1.5s;
animation-delay: 0, 1.5s;
}
.delayFour {
-webkit-animation-delay: 0, 2s;
-moz-animation-delay: 0, 2s;
animation-delay: 0, 2s;
}
.delayFive {
-webkit-animation-delay: 0, 2.5s;
-moz-animation-delay: 0, 2.5s;
animation-delay: 0, 2.5s;
}
.delaySeven {
-webkit-animation-delay: 0, 4s;
-moz-animation-delay: 0, 4s;
animation-delay: 0, 4s;
}